Aelia - News badge

WooCommerce 2.2 – Product Compatibility Status

WooCommerce 2.2 was released yesterday, followed shortly by updates to 2.2.1 and 2.2.2, and we started our testing process to ensure that our plugins are compatible with it. Despite the many changes introduced by the new version, we are happy to inform you that our products are now ready for use on WooCommerce 2.2.x.

Products compatible with WooCommerce 2.2.x

Currency Switcher

Our flagship product was the first in the list. The Currency Switcher, until version 3.4.17.140903, is almost entirely compatible with WooCommerce 2.2. The only bug we found was that the dashboard widget did not display the correct amount of sales. The issue has been fixed in 3.5.0.140911, already available.

Currency Switcher Add-ons

All Currency Switcher add-ons are not affected by the breaking changes in WooCommerce 2.2.x and should be fully compatible with it.

Tax Display by Country

The changes added to WooCommerce 2.2.x do not affect this plugin, which should work out of the box.

Payment Gateways

Blacklister

The plugin is compatible with WooCommerce 2.2.x.

 

We will keep testing our products to make sure that any issue which might still exist is fixed quickly and efficiently. Should you find any, please feel free to report it using our support portal: Aelia Support Portal. Thanks for your time and collaboration.

 

The Aelia Team

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published. Required fields are marked *

 

This site uses Akismet to reduce spam. Learn how your comment data is processed.